@charset "UTF-8";

.page_top_ren .main_bg01 {
    background-image: url(/wp-content/themes/twentynineteen/image/ren_top_mv_img1.jpg) !important;
}

.page_top_ren .main_bg02 {
    background-image: url(/wp-content/themes/twentynineteen/image/ren_top_mv_img2.jpg) !important;
}

.page_top_ren .main_bg03 {
    background-image: url(/wp-content/themes/twentynineteen/image/ren_top_mv_img3.jpg) !important;
}

.page_top_ren .main_bg04 {
    background-image: url(/wp-content/themes/twentynineteen/image/ren_top_mv_img4.jpg) !important;
}

#top_strength .ren_strength_cont {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

#top_strength .ren_strength_cont .ren_strength_cont_item {
    display: block;
    position: relative;
    height: 180px;
}

#top_strength .ren_strength_cont .ren_strength_cont_item::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #000;
    opacity: .65;
    z-index: 1;
    pointer-events: none;
    transition: .3s;
}

#top_strength .ren_strength_cont .ren_strength_cont_item:hover::before {
    background-color: #fff;
}

#top_strength .ren_strength_cont .ren_strength_cont_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#top_strength .ren_strength_cont .ren_strength_cont_item .item_text {
    position: absolute;
    white-space: nowrap;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    color: #fff;
    font-weight: 700;
    line-height: 1.5;
    font-size: 18px;
    letter-spacing: .04em;
    z-index: 2;
    transition: .3s;
}

#top_strength .ren_strength_cont .ren_strength_cont_item:hover .item_text {
    color: #000;
}

#top_strength .ren_strength_cont .ren_strength_cont_item .mark {
    position: absolute;
    bottom: 15px;
    right: 15px;
    border-radius: 50%;
    border: 1px solid #fff;
    width: 25px;
    height: 25px;
    z-index: 2;
    transition: .3s;
}

#top_strength .ren_strength_cont .ren_strength_cont_item:hover .mark {
    border-color: #000;
}

#top_strength .ren_strength_cont .ren_strength_cont_item .mark::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-80%, -50%) rotate(45deg);
    width: 30%;
    height: 30%;
    border: 1px solid #fff;
    border-left: none;
    border-bottom: none;
    transition: .3s;
}

#top_strength .ren_strength_cont .ren_strength_cont_item:hover .mark::before {
    border-color: #000;
}

.page_strength_ren_cont .page_strength_ren_cont_item {
    display: flex;
    align-items: center;
    gap: 40px;
}

.page_strength_ren_cont .page_strength_ren_cont_item+.page_strength_ren_cont_item {
    margin-top: 50px;
}

.page_strength_ren_cont .page_strength_ren_cont_item:nth-child(even) {
    flex-direction: row-reverse;
}

.page_strength_ren_cont .page_strength_ren_cont_item .item_img {
    width: 460px;
    height: 300px;
    flex-shrink: 0;
}

.page_strength_ren_cont .page_strength_ren_cont_item .item_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page_strength_ren_cont .page_strength_ren_cont_item .item_text_area {
    flex-grow: 1;
}

.page_strength_ren_cont .page_strength_ren_cont_item .item_text_area .en_num {
    font-size: 26px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 0.5em;
    color: #220302;
}

.page_strength_ren_cont .page_strength_ren_cont_item .item_text_area .main_text {
    line-height: 1.5;
    font-weight: 700;
    letter-spacing: .04em;
    font-size: 20px;
    margin-bottom: .7em;
}

.page_strength_ren_cont .page_strength_ren_cont_item .item_text_area .inner_box .text {
    line-height: 1.5;
    font-size: 16px;
    letter-spacing: .02em;
}

.page_strength_ren_cont .page_strength_ren_cont_item .item_text_area .inner_box .text+.text {
    margin-top: 1em;
}

#top_service .sec_head_box {
    display: flex;
    align-items: flex-start;
    gap: 250px;
    justify-content: space-between;
    margin-bottom: 30px;
}

#top_service .sec_head_box .top_h2 {
    top: 0 !important;
    margin-bottom: 0 !important;
    flex-shrink: 0;
}

#top_service .sec_head_box .right_box .right_box_text {
    font-size: 15px;
    letter-spacing: .02em;
    line-height: 1.7;
}

@media (max-width: 750px) {
    #top_strength .ren_strength_cont {
        grid-template-columns: 1fr;
        gap: 4vw;
    }

    #top_strength .ren_strength_cont .ren_strength_cont_item {
        height: 30vw;
    }

    #top_strength .ren_strength_cont .ren_strength_cont_item .item_text {
        font-size: 4vw;
    }

    #top_strength .ren_strength_cont .ren_strength_cont_item .mark {
        bottom: 4vw;
        right: 4vw;
        width: 6vw;
        height: 6vw;
    }

    .page_strength_ren_cont .page_strength_ren_cont_item {
        align-items: flex-start;
        flex-direction: column !important;
        gap: 4vw;
    }

    .page_strength_ren_cont .page_strength_ren_cont_item+.page_strength_ren_cont_item {
        margin-top: 7vw;
    }

    .page_strength_ren_cont .page_strength_ren_cont_item .item_img {
        width: 100%;
        height: 49vw;
    }

    .page_strength_ren_cont .page_strength_ren_cont_item .item_text_area .en_num {
        font-size: 5vw;
    }

    .page_strength_ren_cont .page_strength_ren_cont_item .item_text_area .main_text {
        font-size: 4vw;
    }

    .page_strength_ren_cont .page_strength_ren_cont_item .item_text_area .inner_box .text {
        font-size: 3.6vw;
    }

    #top_service .sec_head_box {
        flex-direction: column;
        gap: 11vw;
        margin-bottom: 9vw;
    }

    #top_service .sec_head_box .right_box .right_box_text {
        font-size: 3.6vw;
    }

}